#include <service.h>
#include "addressbookservice.h"
#include "addressbook-odb.hxx"

AddressBookService::AddressBookService()
{
}

AddressBookService::~AddressBookService()
{
}

QList<QSharedPointer<AddressbookData> > AddressBookService::all(const QString &where)
{
    Service<AddressbookData> srv;
    return srv.all(where);
}

